.btn-icon-action {
  @include border-radius(50%);
  @include size(23px, 23px);
  @extend %item-center;
  border: 1px solid #FFFFFF;
  color: #fff;
  font-size: 11px;
  &:hover {
    background-color: #fff;
  }
  + .btn-icon-action {
    margin-left: 6px;
  }
}